function deleteDocument(id) {
    if (!confirm(KBResources.SureDeleteDocument)) return false;
    $.getJSON(base + 'kbdocument.ivp/delete', { json: true, id: id, date: new Date().toString() }, function(result) { if (result.hasOwnProperty('IsOK') && !result.IsOK) alert(result.Description); else { $('#doc' + result.Id).fadeOut('fast'); $('#docdescr' + result.Id).fadeOut('fast'); } });
    return false;
}


function tagSearch(id, value) {
    var parentFrame = window.parent.parent;
    var doc = parentFrame.document;

    //удалим существующие теги поиска
    parentFrame.removeAllSearchTags();
    
    //добавим выбранный тег
    var arr = new Array();
    arr.push(value);
    arr.push(id);
    parentFrame.searchTagSelected(arr);
    return false;
}

function changePage(page) {
    $('#kbdocumentholder').load($('#kbdocumentholder').attr('src'), { tb_page: page, nolayout: true, timestamp: new Date().toString() });
    return false;
}
